ISCS#FEP - Bug #2062

Qtl librbacl 000000
03/11/2022 05:26 PM - jiawei mao

Status: Resolved
Priority: Normal
Assignee: jiawei mao
Category:

Target version: 3.1

Defect version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

03/11/2022

0%
0.00 hour
0.00 hour

Description

goooo
1.0000000000combox000edit00DOOL;
2.0000000000000000000000ehmil0O0DD;
3.000000000000000000000Da0DG;

4.000qt_appl000000exe00000000

aooo
ehscript[0[
status = lualL_loadfile(L, flePathName);

goooooooa.

History

#1 - 03/11/2022 05:27 PM - jiawei mao
- Status changed from New to In Progress

- Assignee set to jiawei mao

#2 - 03/21/2022 01:08 PM - xiangyang li

- Target version set to 3.1

#3 - 05/18/2022 10:56 AM - jiawei mao

- Status changed from In Progress to Resolved

03/13/2025

1/1
